<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li class="active">
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div id="event-panel">
            <div class="event-panel-nav">
                <a href="latte-art.html"><i class="material-icons">keyboard_arrow_left</i></a>
            </div>

            <div class="event plants-event" onclick="window.location.href = 'green-swap.html';">
                <div class="event-info">
                    <h2>Green Swap</h2>
                    <div class="date-time">
                        <div class="date">26. 4. 2019</div>
                        <div class="time">15:00</div>
                    </div>
                </div>
                <div id="event1">
                </div>
            </div>

            <div class="event coffee-event" onclick="window.location.href = 'latte-art.html';">
                <div class="event-info">
                    <h2>Latte Art Workshop</h2>
                    <div class="date-time">
                        <div class="date">30. 4. 2019</div>
                        <div class="time">11:00</div>
                    </div>
                </div>
                <div id="event2">
                </div>
            </div>

            <div class="event active coffee-event">
                <div class="event-info">
                    <h2>Saturday brunch</h2>
                    <div class="date-time">
                        <div class="date">4. 5. 2019</div>
                        <div class="time">10:00</div>
                    </div>
                </div>
                <div id="event3">
                </div>
            </div>

            <div class="event plants-event" onclick="window.location.href = 'vystava-kaktusov.html';">
                <div class="event-info">
                    <h2>Výstava kaktusov</h2>
                    <div class="date-time">
                        <div class="date">18.-19. 5. 2019</div>
                        <div class="time">celý deň</div>
                    </div>
                </div>
                <div id="event4">
                </div>
            </div>

            <div class="event-panel-nav">
                <a href="vystava-kaktusov.html"><i class="material-icons">keyboard_arrow_right</i></a>
            </div>
        </div>

        <section id="event-detail">
            <div class="container">
                <div class="event-heading coffee">
                    <h1>Saturday Brunch</h1>
                    <h2>aby ste si mohli prispať</h2>
                </div>
                <div class="event-text">
                    <p> Fusce sit amet placerat magna. Nunc ullamcorper ante eget ipsum ornare, non pellentesque sapien
                        tristique. Donec in nibh et libero laoreet interdum. In varius elit at tellus tempus ullamcorper.
                        Praesent felis nisi, porta eget convallis vitae, tincidunt in libero. Lorem ipsum dolor sit amet,
                        consectetur adipiscing elit. Curabitur lacinia ultrices molestie. Sed imperdiet ultrices urna, et
                        porttitor ante ullamcorper quis. Sed purus dui, auctor et malesuada sed, elementum sit amet tellus.
                        Cras eu efficitur eros. Integer ultricies elementum consequat. </p>
                    <p> Nunc molestie dui vel interdum facilisis. Suspendisse condimentum porttitor mauris, id hendrerit
                        ipsum rhoncus nec. Vestibulum porttitor accumsan sem, in hendrerit ligula. Fusce pharetra metus ut
                        congue vulputate. Sed tincidunt vulputate justo non convallis. Vivamus velit sapien, fringilla nec
                        lectus vitae, imperdiet ornare neque. </p>
                    <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas non nunc ante. Pellentesque sit
                        amet turpis lobortis, auctor leo nec, mollis nibh. Etiam in metus risus. Pellentesque faucibus
                        dictum libero ut fringilla. Sed condimentum dui tristique, semper tortor eget, auctor urna. Ut
                        elementum ex lobortis lorem commodo rutrum. Nunc aliquet lectus dui. Maecenas malesuada elementum
                        varius. Maecenas malesuada lectus et vehicula consequat. Pellentesque consequat sed ante eu
                        fermentum. Fusce sed metus venenatis, mollis massa a, ullamcorper velit. Maecenas auctor semper
                        elementum. Mauris aliquet elementum vehicula. </p>
                    <h3>Nachystajte prázdny žalúdok, jedla bude celá kopa!</h3>
                    <p>Proin sit amet aliquam ligula. Phasellus quis ultricies lorem, non suscipit lacus. Etiam accumsan
                        tristique arcu, vel iaculis odio commodo viverra. Maecenas convallis nec purus ac commodo. Nam ut
                        eros volutpat, porta risus eu, condimentum elit. Donec faucibus ligula nec odio convallis fermentum.
                        Vivamus pharetra lorem id tortor iaculis, vel tristique leo ultrices. Sed in sapien turpis. Nunc
                        hendrerit venenatis erat, et maximus dui maximus id. Suspendisse scelerisque ultricies nibh sit amet
                        fermentum. Praesent at purus et diam semper finibus. Ut tristique elementum congue. Integer in
                        aliquam libero, nec interdum ex. Pellentesque volutpat, ipsum id venenatis tincidunt, quam risus
                        sodales sem, in convallis metus neque consequat diam. Vivamus luctus non nibh at viverra. Aliquam
                        mauris metus, pulvinar eget neque eu, laoreet gravida ex. </p>

                </div>
            </div>
        </section>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li class="active">
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>
